Navigateurs web et securité

yateich

Membre expert
Club MacG
8 Janvier 2004
1 274
16
43
Bonjour
Mon père n''arrivant pas a consulter ses comptes a la caisse d'épargne avec Safari (sous OS X 10.13.6) , je lui ai installé Google chrome .

Pouvez vous me dire si Google chrome est fiable question securité ? ou m'en donné des autres ?

Merci
 

Locke

What am I doing here?
Modérateur
Club MacG
20 Juillet 2011
39 601
6 024

yateich

Membre expert
Club MacG
8 Janvier 2004
1 274
16
43
Bonjour,
Déjà pour quelle raison ?
Même en ayant Wipr activé j'arrive quand même à consulter mes comptes.
Il y aurait un bloqueur "inadapté" installé ou un VPN ?
Pas de bloqueur de pub ,, quand a wipr , je ne sais pas ce que sait ni comment l'activer
 

mokuchley

Membre expert
Club MacG
27 Août 2010
4 809
365
quand a wipr , je ne sais pas ce que sait ni comment l'activer
il se trouve sur l'apple store pour moins de 3 euros ; wipr est un bloqueur de pub, qui a ses adeptes sur le forum
 

boninmi

Membre expert
Club MacG
4 Avril 2008
4 980
2 627
Ardèche
Bonjour
Mon père n''arrivant pas a consulter ses comptes a la caisse d'épargne avec Safari (sous OS X 10.13.6) , je lui ai installé Google chrome .

Pouvez vous me dire si Google chrome est fiable question securité ? ou m'en donné des autres ?

Merci
D'accord avec @nicomarcos , il faudrait déjà savoir pourquoi cette consultation est refusée. C'est peut-être plutôt ton agence de la Caisse d'Epargne que tu devrais interroger. Il pourrait s'agir d'un problème ponctuel et momentané. Personnellement, je ne vois pas en quoi l'installation d'un bloqueur de pub aurait une incidence sur la consultation. J'utilise Firefox 78.15.0esr sous El Capitan 10.11.6 et je n'ai pas de problème pour consulter mes comptes Caisse d'Epargne.
 
  • J’aime
Réactions: nicomarcos

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 840
5 482
Là-haut
Bonjour
Mon père n''arrivant pas a consulter ses comptes a la caisse d'épargne avec Safari (sous OS X 10.13.6) , je lui ai installé Google chrome .

Pouvez vous me dire si Google chrome est fiable question securité ? ou m'en donné des autres ?

Merci
Opera c’est mieux.
 

maxou56

Membre expert
Club MacG
14 Avril 2020
3 226
666
Lorient
avec Safari (sous OS X 10.13.6)
Bonsoir,
Quel version de Safari? Le max sur High Sierra c'est 13.1.2 (13609.3.5.1.5) qui devrait normalement être compatible, car les nouvelles versions de safari sont "optionnels" après la sortie d'un nouvelle OS. Et donc ça peut être safari 11.xxx ou 12.xxx
 

yateich

Membre expert
Club MacG
8 Janvier 2004
1 274
16
43
Bonjour
Je viens de regarder la versions de Safari , c'est bien la 13.1.2 (13609.3.5.1.5) et j'ai réessayer de me connecter (depuis l'iMac sous High Sierra) , impossible .

J'ai essayé de me connecter avec mon autre iMac sous Catalina , et la ça marche ,bizarre
 

Spinaker

Membre confirmé
18 Octobre 2020
36
14
Chrome est probablement le pire choix en matière de respect de la vie privée.
Entendons-nous bien, c'est un navigateur qui fonctionne parfaitement, mais qui ne sera exploitable sereinement qu'avec un paquet d'extensions installées. Rappelons-nous que Google s'enrichit avec nos données.
Opéra n'est pas beaucoup mieux dans le genre.

Je recommande, hors Safari (qui est très bien), Firefox avec les extensions uBlockorgins, Privacy Badger, Decentraleyes, Popopblocker strict, Cookies quick manager et Privacy Possum.
Cela semble fastidieux, mais avec tout ça, c'est l'assurance de naviguer n'importe où sur le web tranquillement.

Maintenant, en ce qui concerne la sécurité sensu stricto, aucune difficulté avec Chrome (à la condition d'avoir son ordi safe, bien entendu).
 
  • J’aime
Réactions: nicomarcos

yateich

Membre expert
Club MacG
8 Janvier 2004
1 274
16
43
Bonjour
Après consultations ,ça serait l'Imac de mon père qui serait trop vieux (fin 2009)

Ah , Apple et l'obsolescence programmée ! Merci Apple
 

maxou56

Membre expert
Club MacG
14 Avril 2020
3 226
666
Lorient
J'ai essayé de me connecter avec mon autre iMac sous Catalina , et la ça marche ,bizarre
Bonjour,
C’est pas la même version de safari, c’est la 14 ou 15 plus récente et donc mis à jour.
(et safari 13 ou high sierra ne semble pas supporter le TLS/SSL 1.3)

l'obsolescence programmée
Toujours cette expression utilisée à tort et à travers, c’est si il y’a des fonctions retirés, pannes programmées...
Si des nouvelles fonctions, protocoles, codecs ne sont pas ajoutés sur des anciennnes machines, c’est en quoi de l’obsolescence programmé? (Je ne dit pas que c’est normale, mais ce n’est pas de l’obsolescence programmé)
High Sierra n’est plus supporté depuis 1 an, donc le Mac aura eu 11 ans de support, c’est peut être pas assez? On voudrais toujours plus. Mais si on compare avec d’autres marques 11 de support logiciel c’est très long.
 
  • J’aime
Réactions: peyret

boninmi

Membre expert
Club MacG
4 Avril 2008
4 980
2 627
Ardèche
Bonjour
Après consultations ,ça serait l'Imac de mon père qui serait trop vieux (fin 2009)

Ah , Apple et l'obsolescence programmée ! Merci Apple
Je te répète qu'avec mon iMac début 2009 avec Firefox 78.15.0esr sous El Capitan 10.11.6 et je n'ai pas de problème pour consulter mes comptes Caisse d'Epargne. Tu as une solution simple à portée de main.
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
53 300
10 184
Nancy___
et je n'ai pas de problème pour consulter mes comptes Caisse d'Epargne
Peut être que la solution développée par la Caisse d'Epargne est testée sous FF et supporte cette application, et n'est pas testée sous Safari et donc ne supporte pas cette application.
 

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 840
5 482
Là-haut
Bonjour
Après consultations ,ça serait l'Imac de mon père qui serait trop vieux (fin 2009)

Ah , Apple et l'obsolescence programmée ! Merci Apple
Ah! La Caisse d’Epargne et le foutage de gueule des clients ! Merci la Caisse d’Epargne.

On t’a donné les solutions.